em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.szqhAind_9582_2013110601 .bd .texts_box {width:154px; height:65px; position:absolute; left:398px; top:160px;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_bg { background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/tankuang_bg_9582_20131106.png) no-repeat left top; width:378px; height:242px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/tankuang_bg_9582_20131106.png"); position:absolute; left:0; top:0;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.szqhAind_9582_2013110601 .bd {background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/shaojuhua_md_bg_9582_20131106.jpg) no-repeat left top; width:960px; height:600px; position:relative;}
#page_bottom .cntv_footer .bottom_copyright {
	width:690px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li .texts { float:left;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.bg_top_owner {
}
.bg_top_h_tile {
}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li .texts .span_02 { font-family:宋体; font-size:14px; line-height:22px; color:#ffffff;display:block;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li .texts .span_01 { font-family:宋体; font-size:12px; line-height:20px; color:#ffffff; display:block;}
.szqhAind_9582_2013110601 .bd .tanceng_boxs { clear:both;}
body {
	background:#fff none;
	color:#333;
	font-family:"宋体";
	font-size:12px;
	margin:0 auto;
	padding:0;
	font-style:normal;
	font-weight:normal;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .tanceng_bd .text_02 {font-family:宋体; font-size:14px; line-height:20px; color:#292929; width:295px;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .tanceng_bd {padding:15px 33px 46px 36px; position:absolute; left:0; top:0;width:312px; height:179px;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.col_w960 {
	width:960px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.szqhAind_9582_2013110601 .bd .texts_box p i { font-style:normal; color:#a40e00;}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .rele_box { position:relative; z-index:0}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 { clear:both;}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .tanceng_bd .img_text { margin-bottom:17px; margin-top:21px;}
body .r, body .right {
	float:right;
	clear:none;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .tanceng_bd .images { float:left; width:45px; height:45px; margin-right:9px;}
a:hover, a:active {
	text-decoration:underline;
}
.szqhAind_9582_2013110601 .bd .texts_box h4 {background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/btn_bg_9582_20131106.gif) no-repeat left top; width:154px; height:41px; font-family:微软雅黑,黑体; font-size:18px; line-height:41px; color:#ffffff; text-align:center; font-weight:normal; margin-bottom:2px;}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_09 { position:absolute; left:418px; top:362px; z-index:10}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_08 { position:absolute; left:71px; top:359px; z-index:10}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_07 { position:absolute; left:582px; top:319px; z-index:10}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_06 { position:absolute; left:252px; top:282px; z-index:10}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_05 { position:absolute; left:0px; top:239px; z-index:10}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_04 { position:absolute; left:459px; top:120px; z-index:10}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_03 { position:absolute; left:32px; top:155px; z-index:10}
.cntv_topbar .loginbox a {
	color:#515151;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_02 { position:absolute;  left:582px; top:19px; z-index:10}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .message_cont_01 { position:absolute; left:0px; top:23px; }
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
a {
	color:#000;
	text-decoration:none;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .tanceng_bd .texts { float:left; padding-top:17px;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
#page_bottom {
	background:#fff;
	width:960px;
	margin:0 auto;
}
.bg_bottom_h_tile {
}
a:link, a:visited {
}
.szqhAind_9582_2013110601 { clear:both;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li .images { float:left; width:45px; height:45px; margin-right:9px;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li .img_text { clear:both; margin-bottom:10px;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .close_btn { background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/close_9582_20131106.png) no-repeat left top;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/close_9582_20131106.png"); width:16px; height:16px; cursor:pointer;margin-bottom:2px; position:absolute; left:333px; top:11px; z-index:1000}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.szqhAind_9582_2013110601 .bd .texts_box p { font-family:宋体; font-size:12px; line-height:22px; color:#292929; text-align:center;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs .tanceng_bd .texts h4 {font-family:宋体; font-size:14px; line-height:22px; color:#004466;}
.szqhAind_9582_2013110601 .bd .texts_box h4 a { color:#ffffff;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#333333;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li { width:139px; height:167px; padding:10px 18px 10px 10px; cursor:pointer;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num09 { position:absolute; left:576px; top:385px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar_bg {
	background:#fff;
}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num08 { position:absolute; left:229px; top:382px;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num07 { position:absolute; left:757px; top:341px;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num06 { position:absolute; left:415px; top:305px;}
.szqhAind_9582_2013110601 .bd .tanceng_boxs .tanceng_cont_boxs { clear:both; display:none;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num05 { position:absolute; left:29px; top:261px;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num04 { position:absolute; left:618px; top:143px;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
html {
}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num03 { position:absolute; left:190px; top:178px;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num02 { position:absolute; left:778px; top:42px;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li.num01 { position:absolute; left:29px; top:39px;}
.szqhAind_9582_2013110601 .bd .image_text_boxs_1106 ul li .text_01 {font-family:宋体; font-size:12px; line-height:18px; color:#ffffff;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:52px;
	text-align:center;
	font-family:"宋体";
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.bg_center_v_tile {
}